From 89f6c71e2045e1edfa0b9672b695b891a7d3b030 Mon Sep 17 00:00:00 2001
From: Robert Nelson <robertcnelson@gmail.com>
Date: Fri, 27 Apr 2018 16:09:35 -0500
Subject: [PATCH] ubuntu: picky

Signed-off-by: Robert Nelson <robertcnelson@gmail.com>
---
 scripts/chroot.sh | 5 +++++
 1 file changed, 5 insertions(+)

diff --git a/scripts/chroot.sh b/scripts/chroot.sh
index 69e50c2d0..774032d5c 100755
--- a/scripts/chroot.sh
+++ b/scripts/chroot.sh
@@ -1014,6 +1014,11 @@ cat > "${DIR}/chroot_script.sh" <<-__EOF__
 		if [ -f /lib/systemd/system/systemd-networkd.service ] ; then
 			systemctl disable systemd-networkd.service || true
 		fi
+
+		#We use connman...
+		if [ -f /lib/systemd/system/systemd-resolved.service ] ; then
+			systemctl disable systemd-resolved.service || true
+		fi
 	}
 
 	grub_tweaks () {
-- 
GitLab